// 
// (c) 2010 eedv holger@eiboeck.de
// 
using log4net;
using log4net.Config;

namespace KaltgasTool
{
    public sealed class Logger
    {
        private static ILog _logger;

        public static ILog Log
        {
            get
            {
                if (_logger == null)
                {
                    XmlConfigurator.Configure();
                    _logger = LogManager.GetLogger(@"KaltgasTool");
                }
                return _logger;
            }
        }
    }
}